Bug 69325 - Please add existing user bryce (Bryce Harrington) to the cairo group
Summary: Please add existing user bryce (Bryce Harrington) to the cairo group
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-13 16:54 UTC by Bryce Harrington
Modified: 2014-05-04 07:56 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Bryce Harrington 2013-09-13 16:54:04 UTC
Uli Schlachter and Chris Wilson (both on CC) suggested it's time I get push access to the cairo group.

My active freedesktop account is:  bryce
Comment 1 Chris Wilson 2013-09-13 17:25:01 UTC
Cairo maintainer chipping in here: yes, please give Bryce commit access to cairo.
Comment 2 Tollef Fog Heen 2013-09-19 09:33:12 UTC
Fixed.
Comment 3 Bryce Harrington 2014-04-30 20:51:51 UTC
Please also add me to the cairo-extras group.
Comment 4 Tollef Fog Heen 2014-05-04 07:56:01 UTC
Done.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.